body {font-size: 16px} 
P {font-size: 12px; font-family: Verdana, Arial, sans-serif;  line-height: 1.5;}  
.Palt {font-size: 12px; font-family: Verdana, Arial, sans-serif;} 
.Pmin {font-size: 12px; font-family: Verdana, Arial, sans-serif;} 
.Pop {font-size: 14px; font-family: Verdana, Arial, sans-serif;} 
.Pop2 {font-size: 14px; font-family: Verdana, Arial, sans-serif; color: #b83512;} 
.Pop3 {font-size: 10px; font-family: Verdana, Arial, sans-serif;} 
.Pop4 {font-size: 10px; font-family: Verdana, Arial, sans-serif;} 
UL {font-size: 12px; font-family: Verdana, Arial, sans-serif;  line-height: 1.4;}
TD {font-size: 12px; font-family: Verdana, Arial, sans-serif; line-height: 1.5;} 
DL {font-size: 12px; font-family: Verdana, Arial, sans-serif;  line-height: 1.5;}
LI {font-size: 12px; font-family: Verdana, Arial, sans-serif;  line-height: 1.4;} 
H1 {font-weight: bold; font-size: 24px; font-family: Verdana, Arial, sans-serif; line-height: 1.2;} 
H2 {font-weight: bold; font-size: 20px; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
H3 {font-weight: bold; font-size: 16px; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
.H3alt {font-weight: bold; font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; line-height: 1.2;}
H4 {font-weight: bold; font-size: 12px; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
.H4alt {font-weight: bold; font-size: 14px; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
H5 {font-weight: bold; font-size: 14px; font-family: Verdana, Georgia, Arial, sans-serif; line-height: 1.2;}
.btxt {font-size: 12px; font-family: Verdana, Arial, sans-serif; line-height: 1.5;}
.Petit {font-size: 8px; font-family: Verdana, Arial, sans-serif;}
.Petit2 {font-size: 8px; font-family: Verdana, Arial, sans-serif;}
A {text-decoration: none;} 
A:hover {text-decoration: none;color: #ff6600;}
A:link {color: #0066ff;}
A:visited {color: #993366;}
A:active {color: #ff6600;}
.on {font-size: 12px; color: #ff6600; background-color: #eeeeee; font-weight: bold; line-height: 1.5;} 
.off {font-size: 12px; color: #0066ff; background-color: #ffffff; font-weight: bold; line-height: 1.5;}
.sok {font-size: 12px; color: #0066ff; background-color: #ddeeff; font-weight: bold; line-height: 1.5;}
.ater {font-size: 12px; color: #0066ff; background-color: #eeffee; font-weight: bold; line-height: 1.5;}

.upptill {font-size: 16px; font-family: Trebuchet MS, Verdana, Arial, sans-serif; font-weight: bold;} 
.info {font-size: 16px; font-family: Trebuchet MS, Verdana, Arial, sans-serif; font-weight: bold;} 
.upp2  {font-size: 16px; font-family: Trebuchet MS, Verdana, Arial, sans-serif; background-color: #de7902; font-weight: bold;}
 
.sok2  {font-size: 14px; background-color: #ffcc99;} 
.sok3  {font-size: 14px; background-color: #ffffff;} 

#linedat {width: 90%; margin-left: 5%; margin-right: 5%;} 

body
  {
  margin: 0;
  padding: 0 0 0 0;
  }

div#content
  {
 width:654px;
 margin-left: auto;
 margin-right: auto;
  }


@media screen and (min-width: 1025px)
{
#mobile-show { display: none; }
#mobile-only { display: true; }
}

 .gsc-cursor-page {
        font-size: 14px;
        padding: 4px 8px;
        border: 2px solid #ccc;
    }

table.gsc-branding {    display: none;}

div.gcsc-branding {    display: none;}
